#  Note to Translators:
#  Translate words on the right hand side of the = sign.
#  Do not translate {0}, {1}, %1, %2 etc.
#  Preserve all spaces after a backslash (\) even at the end of a line.
#
#  Whenever an apostrophe is needed within this file, please do not double it. It has
#  been determined that the code that uses this file expects only a single
#  apostrophe, and should work properly when a single apostrophe is provided.

#CMVCPATHNAME XD/ws/code/webui.xdoperations/src/xdoperations/WEB-INF/plugin.properties
#ISMESSAGEFILE FALSE
#NLS_MESSAGEFORMAT_NONE
#NLS_ENCODING=ASCII

#bug 5387 begin
loading=\ub85c\ub529 \uc911 ... 
#bug 5387 end

#bug 6049 begin
component.messages=\uc870\uc791 \uba54\uc2dc\uc9c0
#bug 6049 end

xdruntime.operations=\ub7f0\ud0c0\uc784 \uc870\uc791
nav.dashboard=\ub300\uc2dc\ubcf4\ub4dc
nav.app.summary=\uc560\ud50c\ub9ac\ucf00\uc774\uc158 
nav.dt.summary=\ubc30\uce58 \ub300\uc0c1
nav.sp.summary=\uc11c\ube44\uc2a4 \uc815\ucc45
nav.xd.summmary=\ucef4\ud3ec\ub10c\ud2b8 \uc548\uc815\uc131
nav.reporting=\ubcf4\uace0\uc11c
tab.operations=\uc870\uc791
reports.tab.label=\ubcf4\uace0\uc11c
messages.operation.alerts=\uc870\uc791 \uacbd\uace0

dashboard.prefs=\ub300\uc2dc\ubcf4\ub4dc \ud658\uacbd \uc124\uc815
charts.per.row=\ud589\ubcc4 \ucc28\ud2b8
display.summary.charts=\uc694\uc57d \ucc28\ud2b8 \ud45c\uc2dc
display.chart.group=\ucc28\ud2b8 \uadf8\ub8f9 \ud45c\uc2dc
chart.group=\ucc28\ud2b8 \uadf8\ub8f9
enable.refresh=\uc790\ub3d9 \uc0c8\ub85c \uace0\uce58\uae30 \uc0ac\uc6a9
refresh.interval=\ucc28\ud2b8 \uc0c8\ub85c \uace0\uce58\uae30 \uac04\uaca9
refresh.chart=\ucc28\ud2b8 \uc0c8\ub85c \uace0\uce58\uae30
show.legend=\ubc94\ub840 \ud45c\uc2dc
hide.legend=\ubc94\ub840 \uc228\uae30\uae30

max.rows=\ucd5c\ub300 \ud589 \uc218
save.filter=\ud544\ud130 \uae30\uc900 \ubcf4\uc720
app.name.label=\uc560\ud50c\ub9ac\ucf00\uc774\uc158 \uc774\ub984
cluster.name.label=\ud074\ub7ec\uc2a4\ud130 \uc774\ub984
app.type.label=\uc720\ud615
server.label=\uc11c\ubc84
resource.stability.label=\uc548\uc815\uc131
resource.stability.stable=\uc548\uc815
resource.stability.questionable=\ubd88\ud655\uc2e4
resource.stability.unstable=\ubd88\uc548\uc815
server.weight.label=\uac00\uc911\uce58
active.edition.label=\ud65c\uc131 \uc5d0\ub514\uc158
active.app.mods.label=\ud65c\uc131 \uc560\ud50c\ub9ac\ucf00\uc774\uc158 \ubaa8\ub4c8
active.sp.assocs=\ud65c\uc131 \uc11c\ube44\uc2a4 \uc815\ucc45 \uc5f0\uad00
top.apps=\ub9e8 \uc704 \uc560\ud50c\ub9ac\ucf00\uc774\uc158

sp.name.label=\uc11c\ube44\uc2a4 \uc815\ucc45 \uc774\ub984
sp.importance.label=\uc911\uc694\ub3c4
sp.importance.label.desc=\uc11c\ube44\uc2a4 \uc815\ucc45 \uc911\uc694\ub3c4
sp.goal.label=\ubaa9\ud45c
sp.goal.label.desc=\uc11c\ube44\uc2a4 \uc815\ucc45 \ubaa9\ud45c
resource.importance.highest=\uac00\uc7a5 \ub192\uc74c
resource.importance.veryhigh=\ub9e4\uc6b0 \ub192\uc74c
resource.importance.high=\ub192\uc74c
resource.importance.medium=\uc911\uac04
resource.importance.low=\ub0ae\uc74c
resource.importance.verylow=\ub9e4\uc6b0 \ub0ae\uc74c
resource.importance.lowest=\uac00\uc7a5 \ub0ae\uc74c

saved.chart.groups=\uc800\uc7a5\ub41c \ucc28\ud2b8 \uadf8\ub8f9:
save.chart.group.msg=\ucc28\ud2b8 \uadf8\ub8f9\uc73c\ub85c \ucc28\ud2b8 \ud0ed \uad6c\uc131\uc758 \ud604\uc7ac \uadf8\ub8f9 \uc800\uc7a5
remove.group.label=\ucc28\ud2b8 \uadf8\ub8f9 \uc81c\uac70

iframes.not.supported=\ube0c\ub77c\uc6b0\uc800\uac00 iFrames\ub97c \uc9c0\uc6d0\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.

xd.label=XD
odrs.label=On Demand Router
coregroups.label=\ucf54\uc5b4 \uadf8\ub8f9
autonomic.mgrs.label=\ucf54\uc5b4 \ucef4\ud3ec\ub10c\ud2b8
nodes.label=\ub178\ub4dc

hmm.icon.label=\uc131\ub2a5 \uc0c1\ud0dc \uad00\ub9ac \uc81c\uc5b4\uae30
apc.icon.label=\uc560\ud50c\ub9ac\ucf00\uc774\uc158 \ubc30\uce58 \uc81c\uc5b4\uae30(APC)
cpu.icon.label=CPU \uc0ac\uc6a9\ub960
label.all=\ubaa8\ub450

reports.prefs=\ubcf4\uace0\uc11c \ud658\uacbd \uc124\uc815
default.chart.group=\uae30\ubcf8 \ucc28\ud2b8 \uadf8\ub8f9
default.chart.format=\uae30\ubcf8 \ucc28\ud2b8 \ud615\uc2dd
default.chart.type=\uae30\ubcf8 \ucc28\ud2b8 \uc720\ud615
global.default.chart.size=\uae30\ubcf8 \ucc28\ud2b8 \ud06c\uae30

chart.preferences=\ucc28\ud2b8 \ud658\uacbd \uc124\uc815
data.scope=\ub370\uc774\ud130 \ubc94\uc704
data.name=\ub370\uc774\ud130 \uc774\ub984
data.set.type=\ub370\uc774\ud130 \uc138\ud2b8 \uc720\ud615
data.set=\ub370\uc774\ud130 \uc138\ud2b8
data.metric=\ub370\uc774\ud130 \uba54\ud2b8\ub9ad
chart.type=\ucc28\ud2b8 \uc720\ud615
chart.size=\ucc28\ud2b8 \ud06c\uae30
default.chart.size=\uae30\ubcf8 \ucc28\ud2b8 \ud06c\uae30\ub85c \uc124\uc815
data.second.metric=\ubcf4\uc870 \ub370\uc774\ud130 \uba54\ud2b8\ub9ad
data.filter=\ub370\uc774\ud130 \ud544\ud130
data.pattern=\ud328\ud134
data.scale=\ubc30\uc728

object.type.desc=\ucc28\ud2b8\ud654\ub41c \ubaa8\ub4e0 \ub370\uc774\ud130\uac00 \ud30c\uc0dd\ub418\ub294 \ubc94\uc704\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4.
object.type=\uc624\ube0c\uc81d\ud2b8 \uc720\ud615
object.instance=\uc624\ube0c\uc81d\ud2b8 \uc778\uc2a4\ud134\uc2a4
object.instance.warning=\ucc28\ud2b8\uc5d0 \ub370\uc774\ud130 \uc138\ud2b8\ub97c \ucd94\uac00\ud558\uae30 \uc804\uc5d0 \uc624\ube0c\uc81d\ud2b8 \uc778\uc2a4\ud134\uc2a4\ub97c \uc120\ud0dd\ud558\uc2ed\uc2dc\uc624.

data.set.desc=\ub370\uc774\ud130 \uc138\ud2b8\ubcc4 \ub9e4\ud2b8\ub9ad\uc2a4 \uccb4\uacc4\ud654
data.set.subdesc=\ud2b9\uc815 \ub370\uc774\ud130 \uc138\ud2b8\ub97c \uc120\ud0dd\ud558\uc5ec \ucc28\ud2b8\uc5d0\uc11c \ub9e4\ud2b8\ub9ad\uc2a4\ub97c \ub354\uc6b1 \uccb4\uacc4\ud654\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4.  \ub610\ub294 \ucc28\ud2b8\uc758 \ubc94\uc704\uc5d0\uc11c \ub9e4\ud2b8\ub9ad\uc2a4\ub97c \ubcf4\ub824\uba74 "\ud604\uc7ac \ubc94\uc704\ub97c \ub370\uc774\ud130 \uc138\ud2b8\ub85c \uc0ac\uc6a9"\uc744 \uc120\ud0dd\ud558\uc2ed\uc2dc\uc624.
data.set.title=\ucc28\ud2b8 \ubc94\uc704\uc758 \ub370\uc774\ud130\ub97c \ucc28\ud2b8\uc5d0\uc11c \uccb4\uacc4\ud654\ud558\ub294 \ubc29\ubc95\uc744 \uc9c0\uc815\ud558\uc2ed\uc2dc\uc624.  \ud558\ub098\uc758 \ub370\uc774\ud130 \ud589\uc774 \uc120\ud0dd\ub41c \uac01 \ub370\uc774\ud130 \uc138\ud2b8 \ud56d\ubaa9\uc5d0 \ub300\ud574 \ucc28\ud2b8\ud654\ub429\ub2c8\ub2e4.  \uc9c0\uc815\ub41c \ucc28\ud2b8 \ubc94\uc704\ub85c \ucd1d\uacc4\ub418\ub294 \ubaa8\ub4e0 \ub370\uc774\ud130\ub97c \ud45c\uc2dc\ud558\ub824\uba74 "\ud604\uc7ac \ubc94\uc704\ub97c \ub370\uc774\ud130 \uc138\ud2b8\ub85c \uc0ac\uc6a9"\uc744 \uc120\ud0dd\ud558\uc2ed\uc2dc\uc624.

data.set.none.label=\ud604\uc7ac \ubc94\uc704\ub97c \ub370\uc774\ud130 \uc138\ud2b8\ub85c \uc0ac\uc6a9

metric.desc=\uc120\ud0dd\ud55c \ub370\uc774\ud130 \uc138\ud2b8\uc5d0\uc11c \ucc28\ud2b8\uc5d0 \ucd94\uac00\ud560 \ub9e4\ud2b8\ub9ad\uc2a4 \uc120\ud0dd
metric.label=\uc0ac\uc6a9 \uac00\ub2a5\ud55c \ub9e4\ud2b8\ub9ad\uc2a4

filter.desc=\uc120\ud0dd\ud55c On Demand Router\uc758 \ub370\uc774\ud130\ub9cc \ud45c\uc2dc\ud569\ub2c8\ub2e4.
error.dataset.required=\ub370\uc774\ud130 \uc138\ud2b8\uac00 \ud544\uc694\ud569\ub2c8\ub2e4.

add.data=\ub370\uc774\ud130 \ucd94\uac00...
change.scope=\ubc94\uc704 \ubcc0\uacbd...
button.ok=\ud655\uc778
button.cancel=\ucde8\uc18c
prefs.show.shapes=\ub370\uc774\ud130 \uc138\ud2b8 \ud615\ud0dc \ud45c\uc2dc
prefs.show.goals=\uc815\ucc45 \ubaa9\ud45c \ud45c\uc2dc

scope.none.name=\uc5c6\uc74c
scope.all.name=\ucef4\ud3ec\ub10c\ud2b8 \uc548\uc815\uc131
scope.cell.name=\uc140
scope.ng.name=\ub178\ub4dc \uadf8\ub8f9
scope.node.name=\ub178\ub4dc
scope.dc.name=\ub3d9\uc801 \ud074\ub7ec\uc2a4\ud130
scope.sc.name=\uc11c\ube44\uc2a4 \uc815\ucc45
scope.tc.name=\ud2b8\ub79c\uc7ad\uc158 \ud074\ub798\uc2a4
scope.mod.name=J2EE \ubaa8\ub4c8
scope.proxy.name=\ud504\ub85d\uc2dc
scope.odr.name=On Demand Router
scope.gw.name=\uac8c\uc774\ud2b8\uc6e8\uc774
scope.clstr.name=\ud074\ub7ec\uc2a4\ud130
scope.srv.name=Application Server
scope.modinst.name=J2EE \ubaa8\ub4c8 \uc778\uc2a4\ud134\uc2a4
scope.srvinst.name=\uc11c\ubc84 \uc778\uc2a4\ud134\uc2a4
scope.app.name=\uc560\ud50c\ub9ac\ucf00\uc774\uc158
scope.tcm.name=\ud2b8\ub79c\uc7ad\uc158 \ud074\ub798\uc2a4 \ubaa8\ub4c8
scope.part.name=\ud30c\ud2f0\uc158
scope.appedit.name=\uc560\ud50c\ub9ac\ucf00\uc774\uc158 \uc5d0\ub514\uc158
scope.gsc.name=\uc77c\ubc18 \uc11c\ubc84 \ud074\ub7ec\uc2a4\ud130
scope.gs.name=\uc77c\ubc18 \uc11c\ubc84
scope.gscep=\uc77c\ubc18 \uc11c\ubc84 \ud074\ub7ec\uc2a4\ud130 \uc5d4\ub4dc\ud3ec\uc778\ud2b8
scope.scgoal.name=\uc11c\ube44\uc2a4 \uc815\ucc45 \ubaa9\ud45c
scope.hpgoal.name=\uc131\ub2a5 \uc0c1\ud0dc \uc815\ucc45 \ubaa9\ud45c
scope.extclstr.name=\uc678\ubd80 \ud074\ub7ec\uc2a4\ud130
scope.dbnode.name=\ub370\uc774\ud130\ubca0\uc774\uc2a4 \ub178\ub4dc
scope.dbsrv.name=\ub370\uc774\ud130\ubca0\uc774\uc2a4 \uc11c\ubc84

format.svg.name=SVG
format.jpeg.name=JPEG

type.line.name=\uc120
type.area.name=\uc601\uc5ed
type.verticalBar.name=\uc138\ub85c \ub9c9\ub300
type.verticalStackedBar3D.name=3-D \uc138\ub85c \uc2a4\ud0dd \ub9c9\ub300
type.horizontalBar.name=\uc218\ud3c9 \ub9c9\ub300
type.horizontalStackedBar3D.name=3-D \uac00\ub85c \uc2a4\ud0dd \ub9c9\ub300
	
size.small.name=\uc791\uc74c
size.medium.name=\uc911\uac04
size.large.name=\ud07c

xdoperations.metric.none.name=\uc5c6\uc74c
xdoperations.metric.cr.name=\ub3d9\uc2dc \uc694\uccad \uc218
xdoperations.metric.tp.name=\ud3c9\uade0 \ucc98\ub9ac\ub7c9
xdoperations.metric.rt.name=\ud3c9\uade0 \uc751\ub2f5 \uc2dc\uac04(\ubc00\ub9ac\ucd08)
xdoperations.metric.wt.name=\ub300\uae30\uc5f4\uc758 \ud3c9\uade0 \ub300\uae30 \uc2dc\uac04(\ubc00\ub9ac\ucd08)
xdoperations.metric.st.name=\ud3c9\uade0 \uc11c\ube44\uc2a4 \uc2dc\uac04(\ubc00\ub9ac\ucd08)
xdoperations.metric.ql.name=\ud3c9\uade0 \ub300\uae30\uc5f4 \uae38\uc774
xdoperations.metric.dr.name=\ud3c9\uade0 \uc81c\uac70 \ube44\uc728
xdoperations.metric.rp.name=\ud3c9\uade0 \uc0c1\ub300 \uc131\ub2a5
xdoperations.metric.sa.name=\ud560\ub2f9\ub41c \uc704\uce58
xdoperations.metric.csa.name=\ub3d9\uc2dc \uc694\uccad
xdoperations.metric.ns.name=\uc18d\ub3c4 \uc694\uc18c
xdoperations.metric.wv.name=\uc791\uc5c5 \uac12
xdoperations.metric.pov.name=\uacc4\ud68d\ub41c \ubaa9\ud45c \uac12
xdoperations.metric.oov.name=\uad00\ucc30\ub41c \ubaa9\ud45c \uac12
# bug 8227 - added in "Heap" to "Used Memory"
xdoperations.metric.mem.name=\uc0ac\uc6a9\ub41c \ud799 \uba54\ubaa8\ub9ac(MB)
xdoperations.metric.cpu.name=CPU \uc0ac\uc6a9\ub960
xdoperations.metric.tr.name=\ucd1d \uc6f9 \uc694\uccad \uc218
xdoperations.metric.tmc.name=\ucd1d EJB \uba54\uc18c\ub4dc \ud638\ucd9c \uc218
xdoperations.metric.prt.name=\uc751\ub2f5 \uc2dc\uac04(\ubc31\ubd84\uc728)
xdoperations.metric.ut.name=\uac00\ub3d9 \uc2dc\uac04(\ucd08)
xdoperations.metric.tt.name=\ucd1d \ud2b8\ub79c\uc7ad\uc158 \uc218
xdoperations.metric.freemem.name=\uc0ac\uc6a9 \uac00\ub2a5\ud55c \uba54\ubaa8\ub9ac(MB)
xdoperations.metric.cumulative=\ub204\uc801
xdoperations.metric.current=\ud604\uc7ac
metric.cap.name=\uc6a9\ub7c9
xdoperations.metric.util.name=\uc0ac\uc6a9\ub960
xdoperations.metric.firsterror.name=\uccab \ubc88\uc9f8 \uc624\ub958 \uc2dc\uac04
xdoperations.metric.lasterror.name=\ub9c8\uc9c0\ub9c9 \uc624\ub958 \uc2dc\uac04
xdoperations.metric.nspeed.name=\ub178\ub4dc \uc18d\ub3c4
xdoperations.metric.numcpu.name=CPU \uc218

xdoperations.metric.jobsreq.name=\uc694\uccad\ub41c \uc791\uc5c5
xdoperations.metric.jobscomp.name=\uc644\ub8cc\ub41c \uc791\uc5c5
xdoperations.metric.exectime.name=\uc791\uc5c5 \uc2e4\ud589 \uc2dc\uac04
xdoperations.metric.maxcon.name=\ucd5c\ub300 \ub3d9\uc2dc\uc131

xdoperations.metric.jobsqueued.name=\ub300\uae30\uc5f4\uc5d0 \ub123\uc5b4\uc9c4 \uc791\uc5c5
xdoperations.metric.jobsdisp.name=\ub514\uc2a4\ud328\uce58\ub41c \uc791\uc5c5
xdoperations.metric.jobsfailed.name=\uc2e4\ud328\ud55c \uc791\uc5c5
xdoperations.metric.jobserrors.name=\uc791\uc5c5 \uc624\ub958
xdoperations.metric.queuetime.name=\uc791\uc5c5 \ub300\uae30\uc5f4 \uc2dc\uac04
xdoperations.metric.disptime.name=\uc791\uc5c5 \ub514\uc2a4\ud328\uce58 \uc2dc\uac04
xdoperations.metric.disperrortime.name=\uc791\uc5c5 \ub514\uc2a4\ud328\uce58 \uc624\ub958 \uc2dc\uac04

xdoperations.metric.cpucap.name=\ucd1d CPU \uc6a9\ub7c9
xdoperations.metric.wascpu.name=WebSphere \ud504\ub85c\uc138\uc2a4\ubcc4 CPU \uc774\uc6a9
xdoperations.metric.nonwascpu.name=\ube44WebSphere \ud504\ub85c\uc138\uc2a4\ubcc4 CPU \uc774\uc6a9
xdoperations.metric.usablecpu.name=\uc0ac\uc6a9 \uac00\ub2a5\ud55c CPU \uc6a9\ub7c9
xdoperations.metric.totalmem.name=\ucd1d \uba54\ubaa8\ub9ac(MB)
xdoperations.metric.workfactor.name=\uc791\uc5c5 \uacc4\uc218
xdoperations.metric.cpudemand.name=CPU \uc694\uad6c
xdoperations.metric.highmemmark.name=\uc0c1\uc704 \uba54\ubaa8\ub9ac \uc6cc\ud130\ub9c8\ud06c
xdoperations.metric.residentmem.name=\uc0c1\uc8fc \uba54\ubaa8\ub9ac
xdoperations.metric.power.name=\uc804\uc6d0 \uacc4\uc218

xdoperations.metric.admrtlogigdlgs.name=\ub17c\ub9ac \ub300\ud654 \uc0c1\uc790 \ud5c8\uac00 \ube44\uc728
xdoperations.metric.admrtretransmsgs.name=\ub17c\ub9ac \ub300\ud654 \uc0c1\uc790 \uc2dc\uc791 \uba54\uc2dc\uc9c0\uc758 \uc7ac\uc804\uc1a1 \ud5c8\uac00 \ube44\uc728
xdoperations.metric.nonadmrtlogicdlgs.name=\ub17c\ub9ac \ub300\ud654 \uc0c1\uc790\uc758 \ube44\ud5c8\uac00 \ube44\uc728
xdoperations.metric.nonadmrtretransmsgs.name=\ub17c\ub9ac \ub300\ud654 \uc0c1\uc790 \uc2dc\uc791 \uba54\uc2dc\uc9c0\uc758 \uc7ac\uc804\uc1a1 \ube44\ud5c8\uac00 \ube44\uc728
xdoperations.metric.avgnoactivedlgs.name=\ud65c\uc131 \ub300\ud654 \uc0c1\uc790\uc758 \ud3c9\uade0 \uc218
xdoperations.metric.admrtsessions.name=\uc138\uc158\uc758 \ud5c8\uac00 \ube44\uc728
xdoperations.metric.nonadmrtsessions.name=\uc138\uc158\uc758 \ube44\ud5c8\uac00 \ube44\uc728
xdoperations.metric.serverWeight.name=\uac00\uc911\uce58
xdoperations.metric.liveSessions.name=\ub77c\uc774\ube0c \uc138\uc158
xdoperations.metric.departs.name=\ucd9c\ubc1c
xdoperations.metric.arrivals.name=\ub3c4\ucc29
xdoperations.metric.aboveGoalRate.name=\ubaa9\ud45c \ube44\uc728 \uc774\uc0c1

#AIX shared/uncapped support only.
xdoperations.metric.entitledCapacity.name=\ud560\ub2f9 \uc6a9\ub7c9
xdoperations.metric.maxEntitledCapacity.name=\ucd5c\ub300 \ud560\ub2f9 \uc6a9\ub7c9
xdoperations.metric.sharedPartitionUtil.name=\uacf5\uc720 \ud30c\ud2f0\uc158 \uc0ac\uc6a9\ub7c9
xdoperations.metric.physicalCPUsConsumed.name=\uc774\uc6a9\ud55c \uc2e4\uc81c \ud504\ub85c\uc138\uc2a4
xdoperations.metric.availablePoolCPUs.name=\uc0ac\uc6a9 \uac00\ub2a5\ud55c \ud480 \ud504\ub85c\uc138\uc11c

add.dataset=\ucd94\uac00
remove.dataset=\uc81c\uac70

open.chart.tab=\uc0c8 \ucc28\ud2b8 \ud0ed \uc5f4\uae30
open.chart.window=\uc0c8 \ucc28\ud2b8 \ucc3d \uc5f4\uae30
launch.current.chart=\uc0c8 \ucc3d\uc5d0\uc11c \ucc28\ud2b8 \ubcf4\uae30
select.name= -- \uc774\ub984 \uc120\ud0dd --
select.app.ejb.pair= -- \uc560\ud50c\ub9ac\ucf00\uc774\uc158/EJB \uc30d \uc120\ud0dd --
close.chart.tab=\ucc28\ud2b8 \ud0ed \ub2eb\uae30

invalid.tab.id=\uc720\ud6a8\ud558\uc9c0 \uc54a\uc740 \ucc28\ud2b8 \ud0ed ID
view.table=\ud14c\uc774\ube14 \ubcf4\uae30
view.chart=\ucc28\ud2b8 \ubcf4\uae30

showme.label=\ud654\uba74\uc5d0 \ud45c\uc2dc
# please only translate the alt message in the next one
help.viewlet.image=<img src="/ibm/console/com.ibm.ws.console.xdoperations/images/camera.gif" width="17" height="17" border="0" alt="View tutorial for this page" align="texttop">

# new messages
# please do not translate the text within the <..> tags but translate "Click here" and "for more information"
svg.viewer.available=\ucc28\ud2b8\uc5d0\uc11c \uc804\uccb4 \uae30\ub2a5\uc744 \uc0ac\uc6a9\ud558\ub824\uba74 Adobe SVG Viewer\uac00 \ud544\uc694\ud569\ub2c8\ub2e4.  \uc790\uc138\ud55c \uc815\ubcf4\ub97c \ubcf4\ub824\uba74 <a href="'+ svgAutoInstallPage+'">\uc5ec\uae30</a>\ub97c \ud074\ub9ad\ud558\uc2ed\uc2dc\uc624.
svg.viewer.not.available=\ucc28\ud2b8\uc5d0\uc11c \uc804\uccb4 \uae30\ub2a5\uc744 \uc0ac\uc6a9\ud558\ub824\uba74 Adobe SVG Viewer\uac00 \ud544\uc694\ud569\ub2c8\ub2e4. \ud604\uc7ac \ube0c\ub77c\uc6b0\uc800\uc5d0 \uc0ac\uc6a9 \uac00\ub2a5\ud55c Adobe SVG Viewer\uac00 \uc5c6\uc2b5\ub2c8\ub2e4.  \uc790\uc138\ud55c \uc815\ubcf4\ub97c \ubcf4\ub824\uba74 <a href="'+adobeSVGPage+'">\uc5ec\uae30</a>\ub97c \ud074\ub9ad\ud558\uc2ed\uc2dc\uc624.
svg.viewer.old.version=\ucc28\ud2b8\uc5d0\uc11c \uc804\uccb4 \uae30\ub2a5\uc744 \uc0ac\uc6a9\ud558\ub824\uba74 \ucd5c\uc2e0 \ubc84\uc804\uc758 Adobe SVG Viewer\ub85c \uc5c5\ub370\uc774\ud2b8\ud574\uc57c \ud569\ub2c8\ub2e4.  \uc790\uc138\ud55c \uc815\ubcf4\ub97c \ubcf4\ub824\uba74 <a href="'+ svgAutoInstallPage+'">\uc5ec\uae30</a>\ub97c \ud074\ub9ad\ud558\uc2ed\uc2dc\uc624.

# please do not translate the text within the <..> tags or the Batik link
download.batik=\uc81c\ud55c\ub41c \uae30\ub2a5\uc73c\ub85c \uc774 \ucc28\ud2b8\ub97c \ubcf4\ub824\uba74 Batik 1.5 \ud234\ud0b7\uc774 \ud544\uc694\ud569\ub2c8\ub2e4.  \ud234\ud0b7\uc744 \ub2e4\uc6b4\ub85c\ub4dc\ud558\ub824\uba74 <a href="http://xml.apache.org/batik">http://xml.apache.org/batik</a>\uc744 \ucc38\uc870\ud558\uc2ed\uc2dc\uc624.

move.chart.to.console=\ucc28\ud2b8 \uadf8\ub8f9\uc5d0\uc11c \ucc28\ud2b8 \ubcf4\uae30

# please do not translate the colon in the following two messages
svg.chart.title={2}\uc5d0\uc11c {1}\ub2f9 {0}:{3}
svg.chart.title.no.set={1}\uc5d0 \ub300\ud55c {0}:{2}
svg.chart.legend=\ubc94\ub840
svg.chart.time=\uc2dc\uac04
svg.chart.label.partitions=\ud30c\ud2f0\uc158

force.data.update=\ub370\uc774\ud130 \uc5c5\ub370\uc774\ud2b8 \uac15\uc81c \uc2e4\ud589
data.update.help=\ube60\ub978 \ud45c\uc2dc\ub97c \uc704\ud574 \ub7f0\ud0c0\uc784 \ud658\uacbd\uc5d0 \ub300\ud55c \ud1b5\uacc4 \ubc0f \ud1a0\ud3f4\ub85c\uc9c0 \ub370\uc774\ud130\ub97c \uce90\uc2dc\ud558\ub294 \ubc30\uce58 \uad00\ub9ac\uc790\uc758 \ub7f0\ud0c0\uc784 \ucef4\ud3ec\ub10c\ud2b8\uac00 \uc2dc\uac01\ud654 \ud328\ub110\uc744 \uc9c0\uc6d0\ud569\ub2c8\ub2e4. "\ub370\uc774\ud130 \uc5c5\ub370\uc774\ud2b8 \uac15\uc81c \uc2e4\ud589" \ub2e8\ucd94\ub294 \ud604\uc7ac \ud658\uacbd \ub370\uc774\ud130\ub85c \uce90\uc2dc\ub97c \ub2e4\uc2dc \ucd08\uae30\ud654\ud569\ub2c8\ub2e4. \ub7f0\ud0c0\uc784 \ud1a0\ud3f4\ub85c\uc9c0\uac00 \ud604\uc7ac \ub7f0\ud0c0\uc784 \ud658\uacbd\uacfc\uc758 \ub3d9\uae30\ud654\ub418\uc9c0 \uc54a\ub294\ub2e4\uba74 \uc774 \ub2e8\ucd94\ub97c \ud074\ub9ad\ud558\uc5ec \ud604\uc7ac \uc0c1\ud0dc\ub97c \uc720\uc9c0\ud558\uc2ed\uc2dc\uc624.

enable.historic.chart=\ud788\uc2a4\ud1a0\ub9ac \ucc28\ud2b8 \ub370\uc774\ud130 \uc0ac\uc6a9 \uac00\ub2a5
start.time=\uc2dc\uc791 \uc2dc\uac04
end.time=\uc885\ub8cc \uc2dc\uac04
data.point.rate=\ub370\uc774\ud130 \ud3ec\uc778\ud2b8 \ube44\uc728
rate.seconds=\ucd08
rate.minutes=\ubd84
rate.hours=\uc2dc\uac04
rate.days=\uc77c
logging.type.averate=\uc2e4\ud589 \uc911\uc778 \ud3c9\uade0
logging.type.sampling=\ub370\uc774\ud130 \uc0d8\ud50c\ub9c1

error.msg.error=\uc624\ub958
error.msg.information=\uc815\ubcf4
error.msg.warning=\uacbd\uace0
error.invalid.refresh=\uc9c0\uc815\ub41c \uc0c8\ub85c \uace0\uce58\uae30 \uac04\uaca9\uc774 \uc720\ud6a8\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4. \ub2e4\uc2dc \uc2dc\ub3c4\ud558\uc2ed\uc2dc\uc624.

menu.show.runtime.tasks=\ub7f0\ud0c0\uc784 \ud0dc\uc2a4\ud06c \ud45c\uc2dc
menu.show.sickest.server=\uc0c1\ud0dc\uac00 \uc88b\uc9c0 \uc54a\uc740 \uc11c\ubc84 \ud45c\uc2dc/\uc228\uae30\uae30
menu.maint.leave.process=\uc720\uc9c0\ubcf4\uc218 \ubaa8\ub4dc \uc124\uc815, \uc2e4\ud589 \uc911\uc778 \ud504\ub85c\uc138\uc2a4 \uc911\uc9c0
sick.server.health.summary=\uc131\ub2a5 \uc0c1\ud0dc \uc694\uc57d
sick.server.health.detail=\uc131\ub2a5 \uc0c1\ud0dc \uc138\ubd80\uc0ac\ud56d
sick.server.health.summary.most.severe=\uac00\uc7a5 \uc2ec\uac01
sick.server.health.node=\ub178\ub4dc
sick.server.health.server=\uc11c\ubc84
sick.server.health.count=\uacc4\uc218
sick.server.health.severity=\uc2ec\uac01\ub3c4
sick.server.health.max.severity=\ucd5c\ub300 \uc2ec\uac01\ub3c4
sick.server.health.error.fatal=\uce58\uba85\uc801
sick.server.health.error.critical=\uc704\ud5d8\ud568
sick.server.health.error.severe=\uc2ec\uac01\ud568
sick.server.health.error.minor=\uacbd\ubbf8\ud568
sick.server.health.error.warning=\uacbd\uace0

##Application Operations detail
ops.appname.label=\uc560\ud50c\ub9ac\ucf00\uc774\uc158 \uc774\ub984:
ops.appname.label.desc=\uc560\ud50c\ub9ac\ucf00\uc774\uc158 \uc774\ub984\uc744 \ubcf4\uc5ec \uc8fc\uace0 \uc788\uc2b5\ub2c8\ub2e4.
ops.editionname.label=\uc5d0\ub514\uc158:
ops.editionname.label.desc=\uc560\ud50c\ub9ac\ucf00\uc774\uc158 \uc5d0\ub514\uc158\uc758 \uc774\ub984\uc744 \ubcf4\uc5ec \uc8fc\uace0 \uc788\uc2b5\ub2c8\ub2e4.
ops.type.label=\uc720\ud615:
ops.type.label.desc=\uc790\uc6d0\uc758 \uc720\ud615\uc744 \ubcf4\uc5ec \uc8fc\uace0 \uc788\uc2b5\ub2c8\ub2e4.
ops.status.label=\uc0c1\ud0dc:
ops.status.label.desc=\uc790\uc6d0\uc758 \uc0c1\ud0dc\ub97c \ubcf4\uc5ec \uc8fc\uace0 \uc788\uc2b5\ub2c8\ub2e4.

##Server Operations detail
ops.server.label=\uc11c\ubc84 \uc774\ub984:
ops.server.label.desc=\uc11c\ubc84\uc758 \uc774\ub984\uc744 \ubcf4\uc5ec \uc8fc\uace0 \uc788\uc2b5\ub2c8\ub2e4.
ops.node.label=\ub178\ub4dc:
ops.node.label.desc=\ub178\ub4dc\uac00 \uc774 \uc11c\ubc84\uc640 \uc5f0\uad00\ub418\uc5b4 \uc788\uc2b5\ub2c8\ub2e4.
ops.cluster.label=\ud074\ub7ec\uc2a4\ud130 \uc774\ub984:
ops.cluster.label.desc=\ud074\ub7ec\uc2a4\ud130\uac00 \uc774 \uc11c\ubc84\uc640 \uc5f0\uad00\ub418\uc5b4 \uc788\uc2b5\ub2c8\ub2e4.
ops.stability.label=\uc548\uc815\uc131:
ops.stability.label.desc=\uc790\uc6d0\uc758 \uc548\uc815\uc131\uc744 \ubcf4\uc5ec \uc8fc\uace0 \uc788\uc2b5\ub2c8\ub2e4.
ops.liveSession.label=\ub77c\uc774\ube0c \uc138\uc158 \uc218:
ops.liveSession.label.desc=\uc774 \uc11c\ubc84\uc640 \uc5f0\uad00\ub41c \ub77c\uc774\ube0c \uc138\uc158 \uc218\uc785\ub2c8\ub2e4.

##ODR Operations detail
ops.odr.label=On Demand Router \uc774\ub984:
ops.odr.label.desc=On Demand Router\uc758 \uc774\ub984\uc744 \ubcf4\uc5ec \uc8fc\uace0 \uc788\uc2b5\ub2c8\ub2e4.

##Cluster operations detail
ops.detail.cluster.label.desc=\ud074\ub7ec\uc2a4\ud130 \uc774\ub984\uc744 \ubcf4\uc5ec \uc8fc\uace0 \uc788\uc2b5\ub2c8\ub2e4.


##Application Operations detail, Request management
ops.requestmangagement.odr=On Demand Router
ops.requestmangagement.odr.desc=On Demand Router\uac00 \uc774 \uc790\uc6d0\uacfc \uc5f0\uad00\ub418\uc5b4 \uc788\uc2b5\ub2c8\ub2e4.
ops.requestmangagement.sp=\uc11c\ube44\uc2a4 \uc815\ucc45
ops.requestmangagement.sp.desc=\uc11c\ube44\uc2a4 \uc815\ucc45\uc774 \uc774 \uc790\uc6d0\uacfc \uc5f0\uad00\ub418\uc5b4 \uc788\uc2b5\ub2c8\ub2e4.
ops.requestmangagement.deploymenttarget=\ubc30\uce58 \ub300\uc0c1
ops.requestmangagement.deploymenttarget.desc=\ubc30\uce58 \ub300\uc0c1\uc774 \uc774 \uc790\uc6d0\uacfc \uc5f0\uad00\ub418\uc5b4 \uc788\uc2b5\ub2c8\ub2e4.
ops.requestmangagement.application=\uc560\ud50c\ub9ac\ucf00\uc774\uc158
ops.requestmangagement.application.desc=\uc560\ud50c\ub9ac\ucf00\uc774\uc158\uc774 \uc774 \uc790\uc6d0\uacfc \uc5f0\uad00\ub418\uc5b4 \uc788\uc2b5\ub2c8\ub2e4.
ops.requestmanagement.application.historic.mode=\ubaa8\ub4dc \uc120\ud0dd

#Note to translators, example context: 56 request(s) in last 45 minute(s)
ops.requestmanagement.request=\uc694\uccad:
ops.requestmanagement.minutes=\ubd84
ops.requestmanagement.indeterminate=\uc911\uac04

#Tab labels
ops.requestmanagement.label=\uc694\uccad \uad00\ub9ac
ops.applicationplacement.label=\uc560\ud50c\ub9ac\ucf00\uc774\uc158 \ubc30\uce58
ops.tasks.label=\ud65c\uc131 \ud0dc\uc2a4\ud06c
ops.colocation.label=\ucf54\ub85c\ucf00\uc774\uc158
ops.serverplacement.label=\uc11c\ubc84 \ubc30\uce58

#States
ops.starting=\uc2dc\uc791 \uc911
ops.started=\uc2dc\uc791\ub428
ops.stopping=\uc911\uc9c0 \uc911
ops.stopped=\uc911\uc9c0
ops.partialstart=\uc2e4\ud589 \uc911\uc778 \ubd80\ubd84
ops.unknown=\uc54c \uc218 \uc5c6\uc74c


#new labels
ops.summary.name=\uc774\ub984
ops.corecomponent.scope=\ubc94\uc704
ops.corecomponent.current.location=\ud604\uc7ac \uc704\uce58
ops.node.agent=\uc5d0\uc774\uc804\ud2b8
ops.coregroup.detail.currentview.column=\ud604\uc7ac \ubcf4\uae30
NODE_AGENT_Display=\ub178\ub4dc \uc5d0\uc774\uc804\ud2b8
DEPLOYMENT_MANAGER_Display=\ubc30\uce58 \uad00\ub9ac\uc790
DBSERVER_Display=\ub370\uc774\ud130\ubca0\uc774\uc2a4 \uc11c\ubc84

#Start historic charting labels
xdoperations.time.window=\uc2dc\uac04 \ucc3d:
xdoperations.time.window.year=\uc5f0\ub3c4
xdoperations.time.window.month=\uc6d4
xdoperations.time.window.week=\uc8fc
xdoperations.time.window.day=\uc77c
xdoperations.time.window.hour=\uc2dc
button.setHistoricChartWindow=\ud788\uc2a4\ud1a0\ub9ac \ubaa8\ub4dc \uc124\uc815
xdoperations.historical=\ud788\uc2a4\ud1a0\ub9ac
xdoperations.live.updating=\ub77c\uc774\ube0c \uc5c5\ub370\uc774\ud2b8
xdoperations.live.window=\ub77c\uc774\ube0c
xdoperations.add.tab=\ud0ed \ucd94\uac00
xdoperations.time.max=\ucd5c\ub300 \uc2dc\uac04:
xdoperations.time.min=\ucd5c\uc18c \uc2dc\uac04:

xdoperations.canned.chart.group.overall=\uc804\uccb4 \uc0ac\uc6a9\ub7c9
xdoperations.canned.chart.application.response=\uc560\ud50c\ub9ac\ucf00\uc774\uc158 \uc751\ub2f5 \uc2dc\uac04
xdoperations.canned.chart.cell.capacity=\uc140 \uc6a9\ub7c9 \uc138\ubd84\ud654
xdoperations.canned.chart.node.cpu=\ub178\ub4dc CPU
xdoperations.canned.chart.node.memory=\ub178\ub4dc \uba54\ubaa8\ub9ac

xdoperations.canned.chart.group.current=\ud604\uc7ac \uc751\ub2f5 \uc2dc\uac04
xdoperations.canned.chart.application.avg.response=\uc560\ud50c\ub9ac\ucf00\uc774\uc158 \ud3c9\uade0 \uc751\ub2f5 \uc2dc\uac04
xdoperations.canned.chart.target.response=\ubc30\uce58 \ub300\uc0c1 \uc751\ub2f5 \uc2dc\uac04
xdoperations.canned.chart.service.response=\uc11c\ube44\uc2a4 \uc815\ucc45 \uc751\ub2f5 \uc2dc\uac04

xdoperations.canned.chart.group.health=WebSphere \uc131\ub2a5 \uc0c1\ud0dc
xdoperations.canned.chart.odr.throughput=On Demand Router \ucc98\ub9ac\ub7c9
xdoperations.canned.chart.odr.queue.length=On Demand Router \ub300\uae30\uc5f4 \uae38\uc774
xdoperations.canned.chart.odr.service.time=On Demand Router \uc11c\ube44\uc2a4 \uc2dc\uac04

#End historic charting labels

xdoperations.paging.token=:

#Date and Time formatting
#Note to Translator: JMGR.date.pattern must include the letters M,d,and y
#but should be changed to represent the order and format for your country.
#For example, MM/dd/yy, dd/MM/yyyy, dd.MM.yy are all valid examples.
#Use M,d, and y with your appropriate separator and order for you locale.

JMGR.date.pattern=MM/dd/yyyy

#Note to Translator:  JMGR.time.pattern is the string that you want displayed
#on runtime operations panels to indicate the format expected for the time.

JMGR.time.pattern=HH:mm:ss
